/*
RESET
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*
UTILITY
*/

.float-left { float:left; }
.float-right { float:right; }
.clear { clear:both; }

/* for editor */
.img_left { float:left; }
.img_right { float:right; }
/* for editor */

/* COLORS
==========================


911111 - header red
2c4e7d - left column nav links
333333 - body text
a7a7a7 - meta grey

*/





/* STYLES
======================================== */
body, p, #voteform label, #commentform label, textarea, input.textfield { font:12px/1.5em Arial, Helvetica, sans-serif; color:#333333; }
body { background:url(../images/header-bg.jpg) no-repeat top center;  }

#content-wrap { background:url(../images/main-bg.png) repeat-y top center; }

#content { width:970px; margin:0 auto; background:url(../images/contentbg.png) repeat-y;	}


.article h1 { font:16px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#911111; text-transform:uppercase;}
h2, #comments h3 { font:16px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#911111; text-transform:uppercase;}
h3 { font:14px Georgia, "Times New Roman", Times, serif; color:#911111; text-transform:none; margin: 0 0px 6px 0px;}

a { color:#2c4e7d; }
a:hover { color:#911111; }


img.float-left { padding-right:10px; }
#leftcol-banners img, #middle-column img { padding:1px; border:1px solid #cecece; }


.nivo-caption p { color:white; }

/* general form styles */
input.textfield, textarea.messagearea, select { padding:4px; border:1px solid #ccc; }
input.textfield:focus, textarea.messagearea:focus, select:focus { border:1px solid #f09898; }

input.textfieldsmall { padding:4px; border:1px solid #ccc; }
input.textfieldsmall:focus { border:1px solid #f09898; }


/* HEADER
================================ */



#header { width:970px; margin:0 auto; height:204px; }
#gerb { float:left; }
#gerb img { margin:36px 0 0 10px; }
#rada-title img { margin:60px 0 0 20px; } 

#update { position:relative;line-height:15px; font-size:11px; top:7px;padding:0;  color:#888 }

/* HORIZONTAL NAVIGATION
============================================ */

ul#nav { margin:52px 0 0 155px; line-height:2.4em; z-index:20;   }
ul#nav li { background:url(../images/nav-separator.png) no-repeat right top; padding:5px 5px 8px 5px;   }

ul#nav li.last { background:none; }
#nav li a {  font:1.2em Georgia, "Times New Roman", Times, serif; color:white; text-shadow:#000e21 1px 1px 0px; text-transform:uppercase; text-decoration:none; }

#nav ul li { background:#fff; }
#nav ul li a { text-shadow:none; color:#777; text-transform:none; }

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
}
#nav ul {  background:#ffffff; border:#002F67 2px solid;  
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
}

#nav a{ display:block; padding:0px 5px; text-decoration:none; }

#nav a:hover{ color:#daebff; }

#nav ul a:hover { color:#911111; } 

#nav li{ float:left; position:relative; }

#nav ul { position:absolute; display:none; width:200px; top:2.5em; left:-0.1em; }


#nav li ul a{ width:180px; height:auto; float:left; }

#nav ul ul{ top:auto; }	

#nav li ul ul { left:200px; margin:0; }


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{ display:none; }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{ display:block; }





/* LEFT COLUMN
============================================ */

#left-column { width:220px; float:left;  }

#leftnav, #leftcol-banners { background:url(../images/left-col-top-bg.png) no-repeat 0 0; }
#leftnav { padding:10px 0 20px 0; }




/* LEFT COL NAVIGATION
=========================================== */


#left-column ul { padding:0 10px 0 10px;  }
#left-column ul ul { padding-top:3px; }
#left-column ul li { background:url(../images/nav-bullet.gif) no-repeat 0 6px; padding:0 0 2px 14px; }
#left-column ul li a { color:#2c4e7d; text-decoration:none; font:1.1em Georgia, "Times New Roman", Times, serif; }
#left-column ul li a:hover { text-decoration:underline;  }
#left-column ul ul li a { color:#444;  font:12px Arial, Helvetica, sans-serif;}
#left-column ul ul li a:hover { color:#232323; }


#leftcol-banners ul { padding-top:20px; }
#leftcol-banners ul li { background:none; padding:5px 0 5px 20px;  }



/* COMMENTS
==================================== */

.comment {  border-bottom:1px dotted #CCC; padding-bottom:5px; margin-bottom:20px;  }
.comment p { font-size:11px; }
#comments h3 { background:url(../images/header-shadow-bg.png) no-repeat left bottom;  padding-bottom:30px;}

#commentform p { padding-bottom:10px; }

#commentform input.textfield { width:475px; }
#commentform textarea.messagearea { width:475px; }

#commentform input.textfieldsmall { width:175px; }
#commentform select.textfieldsmall { width:185px; }
#commentform p .textfieldsmall { float: right; margin-right: 100px; }


/* MIDDLE COLUMN 
==================================== */


#middle-column { float:left; width:515px; }
#middle-col-content { padding:0 15px 0 15px;   } 
#middle-column h1 { background:url(../images/header-shadow-bg.png) no-repeat left bottom;  padding-bottom:30px; line-height:1.4em; text-align:left !important;}
#middle-column h2 { background:url(../images/header-shadow-bg.png) no-repeat left bottom;  padding-bottom:30px; margin-top:20px; text-shadow: 0 1px 0 #FCF9EE, 0 2px 0 rgba(0, 0, 0, 0.1);}
#middle-column img { margin-right:10px; }

p.podrobnee { text-align:right; font-size:10px;  }
p.mainnews { padding-top:20px; }
p.podrobnee a { color:#911111;  }
p.podrobnee a:hover { color:#b11313; }



.date, .meta p { font-size:10px; color:#a7a7a7;   }
#news a, #right-column a {  color:#3a6c9b;}
#news a:hover, #right-column a:hover { color:#911111; }

p.title #middle-column h3 { font:14px Georgia, "Times New Roman", Times, serif; padding-bottom:5px; }


#right-column p.viewall { margin-right:10px; }
p.viewall { text-align:right; }
p.viewall a { color:white !important; text-decoration:none; font-size:11px;  background:#911111; padding:2px 5px; 
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;	
	-moz-border-radius: 2px;
	border-radius: 2px;}

p.viewall a:hover { background:#A31414; }


.section { margin-bottom:18px; }



/* TABLE
================================ */

.article-table { margin:20px 0 20px; text-align: left; border:1px solid #abbdfe; }

.article-table th { background: none repeat scroll 0 0 #bfcefd; border-bottom: 1px solid #FFFFFF; border-top: 4px solid #abbdfe; color: #0F4981; font-weight:bold; font-size: 13px; padding: 8px; }

.article-table td { background: none repeat scroll 0 0 #edf1ff; border-bottom: 1px solid #FFFFFF; border-top: 1px solid transparent; padding: 8px; }

.article-table tr:hover td { background: none repeat scroll 0 0 #e3e9ff; }



/* META
============================== */

.meta { float:right; padding:5px 0 0 0;  }
.meta p { float:left; padding-right:5px; }


/* icons */
a.print-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat 0 0; text-indent:-9999px;}
a.print-icon:hover {background-position: 0 -21px;}

a.email-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -25px 0; text-indent:-9999px; }
a.email-icon:hover { background-position: -25px -21px; }

a.edit-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -47px 0; text-indent:-9999px; }
a.edit-icon:hover { background-position: -47px -21px; }

a.visible-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -67px 0; text-indent:-9999px; }
a.visible-icon:hover { background-position: -67px -21px; }

a.invisible-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -87px 0; text-indent:-9999px; }
a.invisible-icon:hover { background-position: -87px -21px; }

a.add-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -108px 0; text-indent:-9999px; }
a.add-icon:hover { background-position: -108px -21px; }

a.trash-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -128px 0; text-indent:-9999px; }
a.trash-icon:hover { background-position: -128px -21px; }

a.up-icon { padding-right:5px; float:left; display:block; width:16px; height:16px; background:url(../images/sprite.png) no-repeat -150px 0; text-indent:-9999px; }
a.up-icon:hover { background-position: -150px -21px; }



#latest-docs div { width:225px; float:left;}
#latest-docs div.right-margin { margin-right:30px; }



#latest-docs .podrobnee {  }
#latest-docs .meta { padding:10px 0 20px 0;  }



/* ARTICLE
================================== */
.article { margin-bottom:40px; }
.article h2 { background:none;}
.article h1 { padding-bottom:10px; background:none;}

.article table {
    float: none;
    width: 100%;
    border: 1px solid Silver;
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
}
.article td {
    border: 1px solid Silver;
    padding: 5px;
}
.article th {
    border: 1px solid Silver;
    padding: 5px;
    font-weight: bolder;
}
.article dd {
    margin-left: 15px;
}

.article p {
	text-align:justify;
}

.article .meta { float:none; padding:3px 0 25px 0;}


p.breadcrumbs { padding:10px 10px 0 0; font-size:10px; text-align:left} 



/* RIGHT COLUMN
==================================== */


#calendar { margin:3px 0 10px 2px; }

#right-column .date { padding-bottom:2px; }

#right-column { width:235px; float:left;  }
#right-column h2 { font-size:13px; color:white; height:29px; line-height:28px; padding:1px 0 0 10px; background:url(../images/sidebar-header-bg.png) no-repeat; text-shadow:#470909 1px 1px 0;}

#right-column h4 {  font:1em Georgia, "Times New Roman", Times, serif;}
#right-column ul { padding:10px 10px 0 15px; }
#right-column ul li { padding-bottom:20px; }

#golova { padding:10px; background:url(../images/right-col-top-bg.png) no-repeat top left;  }
#golova img { float:left; padding:0 10px 0 5px; }
#golova h4 { color: #2C4E7D; font-size: 15px; }
#golova p {font-style:oblique;background-image:url(/images/pidp.png); background-repeat:no-repeat; background-position:top; height:45px; }

#calendar { margin:3px 0 10px 2px; }
#calendar a { font: Arial, Helvetica, sans-serif; }


/* SEARCH FORM
=============================== */

#searchform { margin:20px 0 0 15px; }
#searchform input.searchfield { color:#555; float:left; padding:0 3px 0 4px; border:0; outline:0; width:174px; height:28px; background:url(../images/sprite.png) 0 -174px; }
.search-submit { cursor:pointer; border:0; outline:0; text-indent:-9999px; font-size:0; line-height:0; width:28px; height:28px; background:url(../images/sprite.png) -178px -174px; }

.search-submit:hover { background-position:-206px -174px; }


/* ie8 button click fix */
.search-submit:active {
	-ms-background-position-x: -205px;
	-ms-background-position-y: -173px;
	}

/* SUBSCRIBE FORM
=============================== */

#subscribeform { margin:20px 0 0 15px; }
#subscribeform input.subscribefield { color:#555; float:left; padding:0 3px 0 4px; border:0; outline:0; width:174px; height:28px; background:url(../images/sprite.png) 0 -202px; }
.subscribe-submit { cursor:pointer; border:0; outline:0; text-indent:-9999px; font-size:0; line-height:0; width:28px; height:28px; background:url(../images/sprite.png) -178px -202px; }

.subscribe-submit:hover { background-position:-206px -202px; }


/* ie8 button click fix */
.subscribe-submit:active {
	-ms-background-position-x: -202px;
	-ms-background-position-y: -174px;
	}

/* VOTE FORM
====================================== */

#voteform { padding:10px 10px 0 10px; }


/* DATEPICKER
======================================= */

td.ui-datepicker-today { background:#d90000;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color:#3a6c9b; 
	font:1em Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

/* BUTTONS
============================== */

.vote-submit { margin:10px 0 0 60px; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:95px; height:33px; background:url(../images/sprite.png) 0 -42px; }
.vote-submit:hover { background:url(../images/sprite.png) 0 -75px; }

.comment-submit {  margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:115px; height:33px; background:url(../images/sprite.png) 0 -108px; }
.comment-submit:hover { background:url(../images/sprite.png) 0 -141px; }

.ok-submit { margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:95px; height:33px; background:url(../images/sprite.png) -95px -42px; }
.ok-submit:hover { background:url(../images/sprite.png) -95px -75px; }

.add-submit { margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:95px; height:33px; background:url(../images/sprite.png) -190px -42px; }
.add-submit:hover { background:url(../images/sprite.png) -190px -75px; }

.search-submit-btn { margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:95px; height:33px; background:url(../images/sprite.png) -285px -42px; }
.search-submit-btn:hover { background:url(../images/sprite.png) -285px -75px; }

.authorize-submit {  margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:115px; height:33px; background:url(../images/sprite.png) -115px -108px; }
.authorize-submit:hover { background:url(../images/sprite.png) -115px -141px; }

.request-submit {  margin:10px 0 20px 0; cursor:pointer; border:0; font-size:0; text-indent:-999px; width:155px; height:33px; background:url(../images/sprite.png) -230px -108px; }
.request-submit:hover { background:url(../images/sprite.png) -230px -141px; }


/* FOOTER
=================================== */

#footer { background:#f8f8f8 url(../images/footer-top-bg.png) no-repeat top left; padding-bottom:5px; }

ul#footernav { font:11px Arial, Helvetica, sans-serif; padding:20px 0 0 15px; float:left; width:205px; }
ul#footernav a { color:#777; }
ul#footernav a:hover { color:#911111; }

#footer-info { float:left; margin:20px 15px 0 15px; width:485px; }
#footer-info p { font-size:11px; color:#777; padding-bottom:10px; line-height:15px; }

#extra-info {
float: left;
margin: 20px 15px 0px;
width: 205px;
}



#devs { position:relative; top:60px; left:95px; }

a#socreative { background:url(../images/socreative.png) no-repeat 7px 0; padding-top:18px; font-size:10px; color:#acacac; text-decoration:none; margin-bottom:18px; }
a#socreative:hover { background-position:7px -40px; color:#59aad0}

a#apakin { opacity:0.6; margin:18px 0 0 25px;}
a#apakin:hover { opacity:1; }


/* EOFFICE
=================================== */

.answer {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	margin:5px; 
	padding-left:10px;
}

.noapproved {
	background-color:#FFEAEA;
	padding:5px;
	border:dotted;
	border-color:#FFD2D2;
	border-width:1px;
}
.approved {
	padding:5px;
	border:dotted;
	border-color: #0C0;
	border-width:1px;
}

.separation {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	padding-bottom: 5px;
}